/* HIGHLIGHT */
.ikihls {
  width: 940px;
  margin: 0 auto;
  padding: 10px 0;
}
span.ikihl_tit, span.ikihl_txt { display: block; font-size: 12px; line-height: 18px; }
span.ikihl_tit { font-weight: bold; color: #336699; }

/* LOGO */
div#header { position: relative; height: 90px; }
#header .logo { position: absolute; top: 0; left: 10px; }

/* TOP ADV */
div#topadv { position: relative; width: 960px; height: 105px; margin: 15px auto; border-bottom: 1px solid #DDD; }
#topadv img.manchette { position: absolute; top: 0; right: 0; width: 200px; height: 90px; }

/* ADVMID */
#advmid-container { position: relative; margin-top: -8px; height: 120px; }
#advmid { padding: 15px 0; text-align: center; }
.advfixed { width: 940px; background-color: #FFF; position: fixed; top: 0; z-index: 9999; border-bottom: 1px solid #DDD; }

/* SIGNUP BAR */
div#signupbar {
  position: fixed;
  bottom: 0;
  left: 50%;
  width: 982px;
  margin-left: -491px;
  height: 50px;
  line-height: 50px;
  font-size: 14px;
  border-top: 1px solid #DDD;
  background-color: #F3F3F3;
  color: #333; 
}
#signupbar a {
  position: absolute;
  right: 0;
  top: 13px;
  display: block;
  background-color: #FF6600;
  color: #FFF;
  padding: 0 10px;
  text-decoration: none;
  line-height: 24px;
  font-weight: bold;
}
#signupbar a:hover { background-color: #FF8533; }

/* SIGNUP POPUP*/
div#signuppopup {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99999;
  background: rgba(0,0,0,0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000)";
}
#signuppopup .spp-inner {
  position: relative;
  background: #FFF;
  border: 1px solid #DDD;
}
#signuppopup .spp-exit {
  position: absolute;
  display: block;
  line-height: 20px;
  text-align: center;
  top: -25px;
  color: #FFF;
  font-size: 11px;
  cursor: pointer;  
}
#signuppopup .spp-exit.close { background-color: #CC3300; right: 0; width: 70px; }
#signuppopup .spp-exit.kill { right: 80px; }
#signuppopup .spp-head { position: relative; background: #F3F3F3; height: 40px; border-bottom: 1px solid #DDD; }
#signuppopup .spp-head img { position: absolute; top: 5px; left: 5px; }
#signuppopup .spp-head div { position: absolute; top: 5px; right: 5px; line-height: 15px; font-size: 12px; text-align: right; color: #666; }
#signuppopup ul.spp-list { list-style-type: none; margin: 15px 50px 10px; padding: 0; }
#signuppopup .spp-list li.t { font-size: 18px; line-height: 24px; padding: 0 0 10px 0; margin: 0; }
#signuppopup .spp-list li.v { background: url(/mrw_files/icov.png) no-repeat 0 0; font-size: 16px; line-height: 24px; padding: 0 0 5px 30px; margin: 0; }
#signuppopup .spp-list span { color: #FF6600; font-weight: bold; }
#signuppopup a.spp-btn { display: block; margin: 0 auto 5px; width: 200px; line-height: 34px; text-align: center; background-color: #FF6600; color: #FFF; font-size: 16px; font-weight: bold; text-decoration: none; }
#signuppopup a.spp-btn:hover { background-color: #FF8533; }

/* POST GRAZIE e GENIO */
.postthanksuserinfo { margin-bottom: 5px; line-height: 22px; }
.postthanksuserinfo img { vertical-align: middle; }
.postthanksbeforesign { margin-bottom: 15px; }
.postthanks a { margin: 0 10px 0 0; }

/* TRE BANNER SUL FOOTER */
div#treban { position: relative; width: 940px; height: 280px; }
#treban .ban { position: absolute; top: 15px; width: 300px; height: 250px; }
#treban .ban.a { left: 0; }
#treban .ban.b { left: 320px; }
#treban .ban.c { left: 640px; }

/* VARIE */
span.zero { font-weight: bold; color: #CC0000; }